[Environ]
LastUser=Administrador
TournTitle=New York it
TournPlace=New York USA
TournYear=1924
ListNames=22
ListTourn=18
ListFirstNm=15
ListLastNm=10
FirstName=99
KeyLstShowMoves=1
GameLstShowMoves=0
Numbers=2
Sources=1
Annotators=2
RandomTraining=1
LoadedDBText=2
AlwaysText=1
FootLine=2
FullDate=1
TotalPoints=0
ReachedPoints=0
LastListTop=0
[DescrCBG]
Type=5
Title=NCM26_D05_2009_Sistema_Colle-Zukertort
